FcConfigGetConfigFiles(3)

NAME
FcConfigGetConfigFiles - Get config files

SYNOPSIS
#include <fontconfig.h>

FcStrList * FcConfigGetConfigFiles(FcConfig *config);
.fi

DESCRIPTION

Returns the list of known configuration files used to generate config. If config is NULL, the current configuration is used.

VERSION

Fontconfig version 2.8.0